SPDMEM(4)

NAME
spdmem - Serial Presence Detect memory

SYNOPSIS
spdmem* at iic?

# macppc
spdmem* at mem?

# sgi
spdmem* at mainbus?

DESCRIPTION
The spdmem driver retrieves information about memory modules from an onboard EEPROM, standardised as JEDEC 21-C. Currently spdmem is able to decode information relating to SDRAM and DDR/DDR2/DDR3 SDRAM.

SEE ALSO
iic(4)

HISTORY
The spdmem device driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The spdmem driver was written by Nicolas Joly, Paul Goyette, and Tobias Nygren and ported to OpenBSD by Jonathan Gray <jsg@openbsd.org>.